# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libical
pkgbase = libical
xdata = pkgtype=pkg
pkgver = 3.0.20-2
pkgdesc = An open source reference implementation of the icalendar data type and serialization format
url = https://github.com/libical/libical
builddate = 1746065725
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7768229
arch = aarch64
license = LGPL-2.1-only
license = MPL-2.0
depend = glibc
depend = gcc-libs
depend = glib2
depend = icu
depend = libxml2
makedepend = cmake
makedepend = ninja
makedepend = gtk-doc
makedepend = doxygen
makedepend = vala
makedepend = gobject-introspection
checkdepend = python-gobject
